﻿.calendarControl{
  width: 170px;
}

.currentWeek{
   background: #C6C7C6;
   width: 170px;
   font-size: 12px;
   font-weight: bold;
   height: 30px;
   text-align: center;
   vertical-align: middle;
   margin-bottom: 3px;
}


.currentWeekLinks {
   vertical-align:middle;
}

.weekTable {
   width: 165px;
   text-align: center;
}
.weekDayName {
    font-size: 11px;
    text-align: center;
    background: #F7F7F7;
    border-right: 1 #DEDBDE solid;
    height: 20px;
    color: gray;
}

.weekDayNameCurrent {
    font-size: 11px;
    text-align: center;
    border-right: 1 #DEDBDE solid;
    height: 20px;    
    background: #F7F3DE;
    color: gray;
}
.weekDay {
    font-size: 11px;
    text-align: center;
    background: #FFFFFF;
    border-right: 1 #DEDBDE solid;
    height: 25px;
    vertical-align: bottom;
    padding-bottom: 3px;
    color:  black;
}

.weekDayCurrent {
    font-size: 11px;
    text-align: center;
    border-right: 1 #DEDBDE solid;
    height: 25px;
    vertical-align: bottom;
    padding-bottom: 3px;
	background: url(/_layouts/images/UmSoft.YR/dateline.gif) left top repeat-x;   
    color:  black;
}

.weekContent {
    border-right: 1 #DEDBDE solid;
	background: url(/_layouts/images/UmSoft.YR/eventline.gif) left top repeat-x;
	background-size:contain;   
    padding: 5px 5px 5px 5px;
}

.weekContent td {
	padding: 0 2px 7px 2px;
}

.weekContent a {
    font-size: 10px;
    color: navy;
}
